@import "common.css";
@import "links.css";
body {
	margin			: 20px 0;
	padding			: 0;
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: small;
	color			: #000;
	text-decoration	: none;
	background		: #ede9db;
}
p {
	padding			: 0 0 10px 0;
}
/*-------------------- Console */
#console {
	float			: left;
}
/*-------------------- Wrapper */
#wrapper {
	width			: 900px;
	margin			: 0 auto;
	font-size		: 1em;
	background		: #fff;
}
/*---------- Header */
#header {
	width			: 880px;
	padding			: 18px 10px;
	overflow		: hidden;
	color			: #fff;
	background		: #737346;
}
#breadcrumbs {
	width			: 350px;
	float			: left;
	position		: relative;
	top				: 4px; 
}
#accessibility {
	width			: 500px;
	float			: right;
	text-align		: right;
}
#accessibility div {
	display			: inline;
	padding			: 0 0 0 20px;
}
#accessibility span {
	cursor			: pointer;
}	
/*--------------- Content */
#content {
	width			: 898px;
	float			: left;
	padding			: 0 0 8px 0;
	border-left		: 1px solid #737145;
	border-right	: 1px solid #737145;
	background		: #fff url(../images/content_btm.gif) repeat-x left bottom;
}
/*---------- Sidebar */
#leftSidebar {
	width			: 267px;
	float			: left;
	border-right	: 1px solid #737145;
	background		: #fff;
}
#logo {
	padding			: 3px 0;
}
/*--- Common Styles */
#quickLinks, #mainNav {
	padding			: 10px 0;
}
#quickLinks li, #mainNav li {
	padding			: 5px 5px 5px 25px;
}
/*----- Quicklinks */
#quickLinks li {
	background		: url(../images/play_arrow_green.gif) no-repeat 15px center;
}
/*----- Main Nav */
#mainNav li {
	background		: url(../images/play_arrow_black.gif) no-repeat 15px center;
}
#mainNav li.active {
	background		: #737346 url(../images/play_arrow_white.gif) no-repeat 15px center;
}
#searchArea {
	padding			: 18px 15px;
}
#subNav {
	padding			: 13px 15px;
	color			: #636363;
}
/*----- Main Content */
#promoImage {
	width			: 628px;
	float			: left;
	background		: #ccc;
}

#iframelogos 
{
	width			: 898px;
	padding			: 0 0 0 0;
	border-left		: 1px solid #737145;
	border-right	: 1px solid #737145;
	border-bottom	: 1px solid #737145;
	height: 92px;
	}

#leftiframe
{
	width			: 267px;
	float			: left;
	border-right	: 1px solid #737145;
	height: 92px;
	background		: url(../Images/logo.png) no-repeat center;
	}
	
	#rightiframe
{
	width			: 630px;
	float			: left;
	background		: #ccc;
	height: 92px;
	background		: url(../Images/online_services_web.jpg) no-repeat center;
	}
	
	#iframenavigation
	{
	width			: 892px;
	padding			:  0 0 0 6px;
	border-left		: 1px solid #737145;
	border-right	: 1px solid #737145;
	border-bottom	: 1px solid #737145;
	height: 20px;
	font-weight:bold;
	color			: #7996a4;
		}
		
		#iframenavigation a {
	color			: #7996a4;
	text-decoration	: none;
}
	
#mainContent {
	width			: 595px;
	float			: right;
	padding			: 15px 15px 10px 19px;
	border-left		: 1px solid #737145;
	position		: relative;
	right			: 1px;
}
/*---------- Footer */
#footer {
	width			: 898px;
	clear			: both;
	overflow		: hidden;
	border-left		: 1px solid #737145;
	border-right	: 1px solid #737145;
	color			: #636363;
	background		: #fff;
}
#footerLogo, #footerLinks {
	padding			: 0 15px;
}
#footerLogo {
	width			: 300px;
	float			: left;
}
#footerLinks {
	width			: 530px;
	float			: right;
	line-height		: 46px;
	text-align		: right;
}
#footerCopyrightAndValidaion {
	width			: 868px;
	float			: left;
	padding			: 7px 15px 5px 15px;
	text-align		: right;
	color			: #fff;
	background		: #737346;
}
#validationIcons {
	width			: 200px;
	float			: left;
	text-align		: left;
}
#validationIcons span {
	padding			: 0 5px 0 0;
}
#siteCredits {
	width			: 885px;
	margin			: 0 auto;
	padding			: 7px 0;
	text-align		: right;
	color			: #aca89b;
}
/*---------- Headings */
h1 {
	margin			: 0 0 10px 0;
	text-transform	: uppercase;
	color			: #737346;
	font-weight		: bold;
}
/*---------- Font Sizes */
#accessibility #largerTextSize {
	font-size		: 1.2em;
}
#accessibility #largestTextSize {
	font-size		: 1.4em;
}
#footerLinks, #footerCopyrightAndValidaion, #siteCredits  {
	font-size		: 0.85em;
}
h1 {
	font-size		: 1.3em;
}
/*----- Misc */
.horTile {
	padding			: 0 0 1px 0;
	background		: url(../images/tile_dash_hor_green.gif) repeat-x left bottom;
}

/*--------------------------------------- Themes */
/*----------- Online Services */
#onlineServices #header, #onlineServices #footerCopyrightAndValidaion {
	background		: #7996a4;
}
#onlineServices #mainNav li.active {
	background		: #7996a4 url(../images/play_arrow_white.gif) no-repeat 15px center;
}
#onlineServices #mainNav li.activeb {
	background		: #ffffff;
}
#onlineServices #content, #onlineServices #footer {
	border-left		: 1px solid #7996a4;
	border-right	: 1px solid #7996a4;
}
#onlineServices #leftSidebar {
	border-right	: 1px solid #7996a4;
}
#onlineServices #mainContent {
	border-left		: 1px solid #7996a4;
}
#onlineServices .horTile {
	background		: url(../images/tile_dash_hor_online_services.gif) repeat-x left bottom;
}
#onlineServices h1 {
	color			: #7996a4;
}
#onlineServices #mainNav li.activeb a:link {
	color			: #7996a4;
	text-decoration	: none;
}
#onlineServices #mainNav li.activeb a:visited {
	color			: #7996a4;
	text-decoration	: none;
}
#onlineServices #mainNav li.activeb a:hover {
	color			: #7996a4;
	text-decoration	: underline;
}
/*----------- Geology and Minerals */
#geologyAndMinerals #header, #geologyAndMinerals #footerCopyrightAndValidaion {
	background		: #ab710a;
}
#geologyAndMinerals #mainNav li.active {
	background		: #ab710a url(../images/play_arrow_white.gif) no-repeat 15px center;
}
#geologyAndMinerals #content, #geologyAndMinerals #footer {
	border-left		: 1px solid #ab710a;
	border-right	: 1px solid #ab710a;
}
#geologyAndMinerals #leftSidebar {
	border-right	: 1px solid #ab710a;
}
#geologyAndMinerals #mainContent {
	border-left		: 1px solid #ab710a;
}
#geologyAndMinerals .horTile {
	background		: url(../images/tile_dash_hor_geology_and_minerals.gif) repeat-x left bottom;
}
#geologyAndMinerals h1 {
	color			: #ab710a;
}
#geologyAndMinerals #mainNav li.activeb a:link {
	color			: #ab710a;
	text-decoration	: none;
}
#geologyAndMinerals #mainNav li.activeb a:visited {
	color			: #ab710a;
	text-decoration	: none;
}
#geologyAndMinerals #mainNav li.activeb a:hover {
	color			: #ab710a;
	text-decoration	: underline;
}
/*----------- Exploration Licensing */
#explorationLicensing #header, #explorationLicensing #footerCopyrightAndValidaion {
	background		: #0e3543;
}
#explorationLicensing #mainNav li.active {
	background		: #0e3543 url(../images/play_arrow_white.gif) no-repeat 15px center;
}
#explorationLicensing #content, #explorationLicensing #footer {
	border-left		: 1px solid #0e3543;
	border-right	: 1px solid #0e3543;
}
#explorationLicensing #leftSidebar {
	border-right	: 1px solid #0e3543;
}
#explorationLicensing #mainContent {
	border-left		: 1px solid #0e3543;
}
#explorationLicensing .horTile {
	background		: url(../images/tile_dash_hor_exploration_licensing.gif) repeat-x left bottom;
}
#explorationLicensing h1 {
	color			: #0e3543;
}
#explorationLicensing #mainNav li.activeb a:link {
	color			: #0e3543;
	text-decoration	: none;
}
#explorationLicensing #mainNav li.activeb a:visited {
	color			: #0e3543;
	text-decoration	: none;
}
#explorationLicensing #mainNav li.activeb a:hover {
	color			: #0e3543;
	text-decoration	: underline;
}
/*----------- Available Exploration */
#availableExploration #header, #availableExploration #footerCopyrightAndValidaion {
	background		: #820024;
}
#availableExploration #mainNav li.active {
	background		: #820024 url(../images/play_arrow_white.gif) no-repeat 15px center;
}
#availableExploration #content, #availableExploration #footer {
	border-left		: 1px solid #820024;
	border-right	: 1px solid #820024;
}
#availableExploration #leftSidebar {
	border-right	: 1px solid #820024;
}
#availableExploration #mainContent {
	border-left		: 1px solid #820024;
}
#availableExploration .horTile {
	background		: url(../images/tile_dash_hor_available_exploration.gif) repeat-x left bottom;
}
#availableExploration h1 {
	color			: #820024;
}
#availableExploration #mainNav li.activeb a:link {
	color			: #820024;
	text-decoration	: none;
}
#availableExploration #mainNav li.activeb a:visited {
	color			: #820024;
	text-decoration	: none;
}
#availableExploration #mainNav li.activeb a:hover {
	color			: #820024;
	text-decoration	: underline;
}
/*----------- Mining in Ireland */
#miningInIreland #header, #miningInIreland #footerCopyrightAndValidaion {
	background		: #753f00;
}
#miningInIreland #mainNav li.active {
	background		: #753f00 url(../images/play_arrow_white.gif) no-repeat 15px center;
}
#miningInIreland #content, #miningInIreland #footer {
	border-left		: 1px solid #753f00;
	border-right	: 1px solid #753f00;
}
#miningInIreland #leftSidebar {
	border-right	: 1px solid #753f00;
}
#miningInIreland #mainContent {
	border-left		: 1px solid #753f00;
}
#miningInIreland .horTile {
	background		: url(../images/tile_dash_hor_mining_in_ireland.gif) repeat-x left bottom;
}
#miningInIreland h1 {
	color			: #753f00;
}
#miningInIreland #mainNav li.activeb a:link {
	color			: #753f00;
	text-decoration	: none;
}
#miningInIreland #mainNav li.activeb a:visited {
	color			: #753f00;
	text-decoration	: none;
}
#miningInIreland #mainNav li.activeb a:hover {
	color			: #753f00;
	text-decoration	: underline;
}
/*----------- Mining and Environment */
#miningAndEnviroment #header, #miningAndEnviroment #footerCopyrightAndValidaion {
	background		: #03573e;
}
#miningAndEnviroment #mainNav li.active {
	background		: #03573e url(../images/play_arrow_white.gif) no-repeat 15px center;
}
#miningAndEnviroment #content, #miningAndEnviroment #footer {
	border-left		: 1px solid #03573e;
	border-right	: 1px solid #03573e;
}
#miningAndEnviroment #leftSidebar {
	border-right	: 1px solid #03573e;
}
#miningAndEnviroment #mainContent {
	border-left		: 1px solid #03573e;
}
#miningAndEnviroment .horTile {
	background		: url(../images/tile_dash_hor_mining_and_enviroment.gif) repeat-x left bottom;
}
#miningAndEnviroment h1 {
	color			: #03573e;
}
#miningAndEnviroment #mainNav li.activeb a:link {
	color			: #03573e;
	text-decoration	: none;
}
#miningAndEnviroment #mainNav li.activeb a:visited {
	color			: #03573e;
	text-decoration	: none;
}
#miningAndEnviroment #mainNav li.activeb a:hover {
	color			: #03573e;
	text-decoration	: underline;
}
/*----------- Legislation */
#legislation #header, #legislation #footerCopyrightAndValidaion {
	background		: #56004e;
}
#legislation #mainNav li.active {
	background		: #56004e url(../images/play_arrow_white.gif) no-repeat 15px center;
}
#legislation #content, #legislation #footer {
	border-left		: 1px solid #56004e;
	border-right	: 1px solid #56004e;
}
#legislation #leftSidebar {
	border-right	: 1px solid #56004e;
}
#legislation #mainContent {
	border-left		: 1px solid #56004e;
}
#legislation .horTile {
	background		: url(../images/tile_dash_hor_legislation.gif) repeat-x left bottom;
}
#legislation h1 {
	color			: #56004e;
}
#legislation #mainNav li.activeb a:link {
	color			: #56004e;
	text-decoration	: none;
}
#legislation #mainNav li.activeb a:visited {
	color			: #56004e;
	text-decoration	: none;
}
#legislation #mainNav li.activeb a:hover {
	color			: #56004e;
	text-decoration	: underline;
}
